Bug 135193 - Source0's URL in the iputils spec file is death
Source0's URL in the iputils spec file is death
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iputils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-09 19:57 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 05:53:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-09 19:57:56 EDT
Description of problem:
Source0's URL to the tar.gz in the iputils spec file is death.

Version-Release number of selected component (if applicable):
iputils-20020927-16

Actual results / Expected results:
Please replace the current Source0 line by:
"Source0: http://www.tux.org/pub/net/ip-routing/iputils-ss020927.tar.gz"
Comment 1 Radek Vokal 2004-10-11 05:53:30 EDT
will be fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.